<?php
// created: 2022-12-13 04:46:01
$mod_strings = array (
  'LBL_TEAM' => 'Komandos',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_ID' => 'Komandos Id',
  'LBL_ASSIGNED_TO_ID' => 'Priskirto vartotojo ID',
  'LBL_ASSIGNED_TO_NAME' => 'Kam priskirta',
  'LBL_TAGS_LINK' => 'Žymės',
  'LBL_TAGS' => 'Žymės',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Sukūrimo data',
  'LBL_DATE_MODIFIED' => 'Modifikavimo data',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_MODIFIED_NAME' => 'Redaguotojo vardas',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo ID',
  'LBL_DOC_OWNER' => 'Dokumento savininkas',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Aprašas',
  'LBL_DELETED' => 'Panaikintas',
  'LBL_NAME' => 'Pavadinimas',
  'LBL_CREATED_USER' => 'Sukūręs vartotojas',
  'LBL_MODIFIED_USER' => 'Modifikavęs vartotojas.',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_EDIT_BUTTON' => 'Redaguoti',
  'LBL_REMOVE' => 'Pašalinti',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modifikuotojo vardas',
  'LBL_MODULE_NAME' => 'Activity Notes',
  'LBL_MODULE_TITLE' => 'Activity Notes',
  'LNK_NEW_DOCUMENT' => 'Sukurti dokumentą',
  'LNK_DOCUMENT_LIST' => 'Dokumentų sąrašas',
  'LBL_SEARCH_FORM_TITLE' => 'Paieška Activity Note',
  'LBL_DOCUMENT_ID' => 'Dokumento ID',
  'LBL_ASSIGNED_TO' => 'Kam priskirta:',
  'LBL_CATEGORY' => 'Kategorija',
  'LBL_SUBCATEGORY' => 'Subkategorija',
  'LBL_STATUS' => 'Būsena',
  'LBL_IS_TEMPLATE' => 'Yra šablonas',
  'LBL_TEMPLATE_TYPE' => 'Dokumento tipas',
  'LBL_REVISION_NAME' => 'Versijos numeris',
  'LBL_MIME' => 'MIME tipas',
  'LBL_REVISION' => 'Versija',
  'LBL_DOCUMENT' => 'Susijęs dokumentas',
  'LBL_LATEST_REVISION' => 'Naujausia versija',
  'LBL_CHANGE_LOG' => 'Pakeitimų istorija',
  'LBL_ACTIVE_DATE' => 'Publikavimo data',
  'LBL_EXPIRATION_DATE' => 'Galiojimo data',
  'LBL_FILE_EXTENSION' => 'Failo plėtinys',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nenurodyta',
  'LBL_NEW_FORM_TITLE' => 'Naujas Activity Note',
  'LBL_DOC_NAME' => 'Dokumento pavadinimas:',
  'LBL_FILENAME' => 'Failo pavadinimas',
  'LBL_FILE_UPLOAD' => 'Failas:',
  'LBL_DOC_VERSION' => 'Versija:',
  'LBL_CATEGORY_VALUE' => 'Kategorija:',
  'LBL_SUBCATEGORY_VALUE' => 'Subkategorija:',
  'LBL_DOC_STATUS' => 'Būsena:',
  'LBL_DET_TEMPLATE_TYPE' => 'Dokumento tipas:',
  'LBL_DOC_DESCRIPTION' => 'Aprašas:',
  'LBL_DOC_ACTIVE_DATE' => 'Publikavimo data:',
  'LBL_DOC_EXP_DATE' => 'Galiojimo data:',
  'LBL_LIST_FORM_TITLE' => 'Activity Notes Sąrašas',
  'LBL_LIST_DOCUMENT' => 'Dokumentas',
  'LBL_LIST_CATEGORY' => 'Kategorija',
  'LBL_LIST_SUBCATEGORY' => 'Subkategorija',
  'LBL_LIST_REVISION' => 'Versija',
  'LBL_LIST_LAST_REV_CREATOR' => 'Kas publikavo',
  'LBL_LIST_LAST_REV_DATE' => 'Versijos data',
  'LBL_LIST_VIEW_DOCUMENT' => 'Rodyti',
  'LBL_LIST_DOWNLOAD' => 'Atsisiųsti',
  'LBL_LIST_ACTIVE_DATE' => 'Publikavimo data',
  'LBL_LIST_EXP_DATE' => 'Galiojimo data',
  'LBL_LIST_STATUS' => 'Būsena',
  'LBL_LIST_DOC_TYPE' => 'Dokumento tipas',
  'LBL_LIST_FILENAME' => 'Failo pavadinimas',
  'LBL_SF_DOCUMENT' => 'Dokumento pavadinimas:',
  'LBL_SF_CATEGORY' => 'Kategorija:',
  'LBL_SF_SUBCATEGORY' => 'Subkategorija:',
  'LBL_SF_ACTIVE_DATE' => 'Paskelbimo data:',
  'LBL_SF_EXP_DATE' => 'Pasibaigimo data:',
  'DEF_CREATE_LOG' => 'Dokumentas sukurtas',
  'ERR_DOC_NAME' => 'Dokumento pavadinimas',
  'ERR_DOC_ACTIVE_DATE' => 'Publikavimo data',
  'ERR_DOC_EXP_DATE' => 'Pasibaigimo data',
  'ERR_FILENAME' => 'Failo pavadinimas',
  'LBL_TREE_TITLE' => 'Dokumentai',
  'LBL_LIST_DOCUMENT_NAME' => 'Dokumento pavadinimas',
  'LBL_MODULE_NAME_SINGULAR' => 'Activity Note',
  'LBL_HOMEPAGE_TITLE' => 'Mano Activity Notes',
  'LNK_NEW_RECORD' => 'Sukurti Activity Note',
  'LNK_LIST' => 'View Activity Notes',
  'LNK_IMPORT_AN01_ACTIVITY_NOTES' => 'Import Activity Notes',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Rodyti istoriją',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_AN01_ACTIVITY_NOTES_SUBPANEL_TITLE' => 'Activity Notes',
  'LNK_IMPORT_VCARD' => 'Import Activity Note vCard',
  'LBL_IMPORT' => 'Import Activity Notes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Activity Note record by importing a vCard from your file system.',
);